apiVersion: v1
kind: Template
labels:
  app: rspamd
  template: rspamd-imagestream
metadata:
  annotations:
    description: Rspamd - ImageStream
    iconClass: icon-openshift
    openshift.io/display-name: Rspamd
    tags: rspamd
  name: rspamd-imagestream
objects:
- apiVersion: v1
  kind: ImageStream
  metadata:
    annotations:
      description: Stores Rspamd images
    name: rspamd
